.brd-page {
    font: 85%/1.5em "Trebuchet MS", Helvetica, Arial, sans-serif
}
#brd-head {
    background: #296fa5;
    color: #fff;
}

#brd-head a, #brd-head a:link, #brd-head a:visited {
    color: #fff;
}

#brd-navlinks {
    background: #113C5E;
    border-color: #113C5E;
    color: #DDD;
}

.brd .main-head, .brd .main-foot {
    background: #1F537B;
    color: #DDD;
    border-color: #1F537B;
}

samp,
code,
pre,
option,
optgroup,
input,
select,
textarea,
td,
th {
    font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
}
